Subject: SEND Interop Test

From: "James Kempf" <[email-masked]>
Date: Tue, 28 Nov 2006 10:06:20 -0800

Marcelo  is working on organizing a SEND interop test sometime next year, 
probably in Madrid. We are trying to identify implementors so that we can 
find out whether there would be enough interest to hold the test. I have 
private email from a couple people who told me they have implementations or 
partial implementations, but I thought sending out a general notice might 
uncover other implementators who might like to participate. If you are 
interested in possibly participating, can you please send email to Marcelo 
or I?

Thanx.

            jak 

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------